AnsweredAssumed Answered

AAAR and Alfresco version 5.x

Question asked by eswbitto on Nov 25, 2014
Latest reply on Dec 9, 2014 by eswbitto
Fcorti,

I have looked recently in the forums and currently we are using 4.2.f in production. Apparently there are some security concerns that will force me to upgrade. (Not thrilled about that). I was wondering if there is any relation or impact with AAAR and the updated versions of alfresco? I plan on doing testing on 5.x for an update, but I thought I would ask you first before I do further testing between the two.

Thoughts?



Outcomes